﻿@import url('https://fonts.googleapis.com/css?family=Overlock|Quattrocento+Sans|Forum&display=swap');

/********************** General **************/

.wrapper {
	background-image: url("images/paper.jpg");
	background-attachment: fixed;
  background-size: cover;
}

#masterContentArea {
	background-color: #fff;
  box-shadow: 0 0 5px #333 inset;
  padding: 15px 25px;
}

.Wrapper-HomePage #masterContentArea {
    display: none;
}

body {
  font-family: 'Quattrocento Sans',sans-serif;
}

h1, h2, h3, h4, h5, h6, .PanelTitle, .SectionLabel, .footer-promo-container .lead, .carousel h1, .carousel h2, .carousel h3, .carousel h4, .carousel h5 {
  font-family: 'Forum', serif;
}

h1, h3, h4, h5 {
	color: #333;
}

h1:after {
  content: '';
  display: block;
  bottom: 0;
  width: 45%;
  margin: 5px auto 0 auto;
  border-bottom: 3px solid #ddd;
}

img {
	border-radius: 6px;
}

a.FeatureActionLink {
    font-family: 'Quattrocento Sans',sans-serif;
}

.CalloutArea1 {
	background-color: #82c100;
}

.CalloutArea2 {
	background-color: #00b6e4;
}

.ContentBorder {
	border-radius: 6px;
  border: none;
  box-shadow: 0 0 2px #333 inset;
}

 .home-sidebar .ContentBorder { 
	background: #ddd;
   background: linear-gradient(to bottom right, #ddd, #fff);
  
 }

.board-profile hr, .committee-profile hr {
    clear: both;
}

.board-profile img, .staff-profile img {
	float: right;
	max-width: 150px;
	margin: 0 0 25px 10px;
	border-radius: 6px;
}

.committee-profile img {
	float: right;
	max-width: 103px;
	margin: 0 0 25px 10px;
	border-radius: 6px;
}

.Quote {
  background-color: #efefef;
  border-radius: 6px;
}

.virtual-history .carousel-caption, .legacy-slideshow .carousel-caption {
    text-align: left !important;
    padding: 20px 15px;
    width: 100%;
    left: 0%;
    background: rgba(0,0,0,0.75);
  bottom: 0px;
}

.history-slideshow .carousel-inner.bg-img > .item, .legacy-slideshow .carousel-inner.bg-img > .item {
  background-size: contain;
  background-color: #fff;
}

.no-display .carousel-caption {
    display: none;
}

.imgRight {
    float: right;
    padding-bottom: 15px;
    padding-left: 10px;
}

.indent {
  padding-left: 25px;
}

.no-display {
display: none;
}

.history-title .carousel-caption {
    margin: 0 auto;
    width: 100%;
    left: 0;
    background: transparent;
}

.history-title p {
    text-align: center;
    font-size: 10em;
    font-family: Forum, sans-serif;
    color: white;
    text-shadow: 2px 2px 5px #000;
}

.Wrapper-HomePage .HomePageFullWidthArea .carousel-inner .item {
  height: 750px !important;
}

.image-left {
  float: left;
  margin: 0 15px 10px 0;
}

.image-right {
  float: right;
  margin: 0 0 10px 15px;
}

.headline {
  background-color: #6ad2d6;
  text-align: center;
  padding-top: 5px;
}

.headline h2 {
  color: white;
  text-shadow: 2px 2px 2px #333;
  font-size: 3em;
}

.headline p {
  color: white;
  font-weight: bold;
  font-size: 2em;
}
/***************** iFrame Responsive *********************/

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
    box-shadow: 2px 2px 5px #000;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/******************* Video Embed *************/

.embed-container { 
  position: relative;
  padding-bottom: 56.25%;
  height: 0; overflow: hidden;
  max-width: 100%; 
}

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%;
  height: 100%; 
}

/****************** Header *******************/

.header-top-container {
    background: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
}

#masterHeaderImage {
	background-image: url("images/AAOMPT_Header_400x164.png");
  background-position: top left;
  width: 325px;
  height: 103px;
  background-size: contain;
}

@media (max-width: 1024px) {
  #masterHeaderImage {
	width: 150px;
  height: 45px;
  background-size: contain;
}
}

@media (max-width: 767px) {
  #masterHeaderImage {
	width: 100px;
  height: 45px;
  background-size: contain;
}
  .navbar {
    background-image: url("images/paper.jpg");
	background-attachment: fixed;
  background-size: cover;
}
  
}

@media (min-width: 768px) {
  .InternalHeaderArea .carousel {
    height: 250px;
  }
}
.no-mqs .InternalHeaderArea .carousel {
  height: 250px;
}

#masterHeaderBackground,
.header {
  border-bottom: 2px solid #333;
}

/******************** Navigation ****************/

.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem > .rmLink {
  text-transform: uppercase;
  color: #fff;
  font-family: "Forum", Helvetica Neue, sans-serif;
  font-weight: bold;
  letter-spacing: 0px;
}

.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmSelected,
  .RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmExpanded,
  .RadMenu.RadMenu_GreatBarrierReef .rmRootLink:hover,
  .RadMenu.RadMenu_GreatBarrierReef .rmRootLink:focus,
  .RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmFocused {
    border-top: 3px solid #fff;
  }
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmSelected {
  /* root item selected styles */
  color: #454545 !important;
  background-color: white;
}
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmExpanded,
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink:hover,
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmFocused {
  /* root item hover and focus styles */
  background-color: transparent;
  color: #66ffcc;
}

.header-bottom-container {
    background-color: rgba(15,15,15,.75);
}

.navbar-toggle {
    background-color: transparent;
    border-color: transparent;
    border-radius: 5px;
    margin-bottom: 3.5px;
    margin-top: 3.5px;
    vertical-align: middle;
  box-shadow: 0px 0px 5px inset #a30046;
}
.navbar-toggle.collapsed {
    background-color: transparent;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: transparent;
  box-shadow: 0px 0px 5px #a30046 inset;
}
.navbar-toggle .icon-bar {
    background-color: #333;
}
.nav-auxiliary .TextButton, .nav-auxiliary .navbar-toggle {
    margin-left: 14px;
}
.nav-auxiliary a {
    color: #333;
text-decoration: none;
}
.nav-auxiliary a:hover {
text-decoration: underline;
}

.nav-auxiliary .nav-aux-account .nav-text, .nav-auxiliary .nav-aux-cart .nav-text, .nav-auxiliary .nav-aux-join .nav-text {
    background-image: url("images/ResponsiveHeaderSprite.png");
    background-repeat: no-repeat;
    padding-left: 26px;
}
.nav-auxiliary .nav-aux-account .nav-text {
    background-position: 0 -135px;
}
.nav-auxiliary .nav-aux-cart .nav-text {
    background-position: 0 -85px;
}
.nav-auxiliary .nav-aux-cart .cartFull {
    left: 10px;
    line-height: 1;
    position: absolute;
    text-align: center;
    top: -5px;
    width: 1.6em;
}
.nav-auxiliary .nav-aux-cart .cartCenter {
    background-color: #A30046;
    border-radius: 2px;
    box-shadow: -1px 1px 0 rgba(34, 34, 34, 0.6);
    color: #fff;
    font-size: 78%;
    line-height: 1;
    padding: 0 2px 1px;
}

.nav-auxiliary .nav-aux-join .nav-text {
    background-position: 0 -185px;
}

@media (max-width: 767px) {

.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus {
    background-color: transparent;
  box-shadow: 0 0 5px #a30046 inset;
}
.nav-auxiliary .nav-aux-button .NavigationLink:active {
    background-color: transparent;
  box-shadow: 0 0 5px #a30046 inset;
}

.nav-auxiliary .nav-aux-button.nav-aux-account .nav-text {
    background-position: 0 -110px;
}
.nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text {
    background-position: 0 -60px;
}
.nav-auxiliary .nav-aux-button.nav-aux-cart .cartFull {
    left: 29px;
    top: 8px;
}
.nav-auxiliary .nav-aux-button.nav-aux-cart .cartCenter {
    background-color: #a30046;
    color: #fff;
}
.nav-auxiliary .nav-aux-button.nav-aux-account .nav-text, .nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text, .nav-auxiliary .nav-aux-button.nav-aux-join .nav-text {
    display: inline-block;
    float: left;
    height: 19px;
    overflow: hidden;
    padding-left: 22px;
    white-space: nowrap;
    width: 22px;
}
.nav-auxiliary .nav-aux-button.nav-aux-join .nav-text {
    background-position: 0 -160px;
}
.nav-auxiliary .nav-aux-button .NavigationLink {
    margin-left: 0px;
  }

.nav-auxiliary .TextButton, .nav-auxiliary .navbar-toggle {
    margin-left: 0px;
}  
}

.search-field {
    background: #fff url("images/ResponsiveHeaderSprite.png") no-repeat scroll 7px -25px;
}

/**************** Tables *********************/

.modern {
  width: auto;
  box-shadow: 0 0 5px #888 inset;
}

.modern td, .modern th {
	padding: 10px 25px;
}

.modern th {
	background-color: #A30046;
	color: #fff;
}

.modern tr td {
	border-right: 1px solid #F6E5EC;
}

.prett-table tr td:last-child {
	border-right: none;
}

.modern tr:nth-of-type(even) {
	background-color: rgba(163,0,70,.1);
}

.modern thead tr {
	border-left: none;
  border-right: none;
}

.full-width {
	width: 100%;
}


/********************** Footer ***************************/

.footer-content, #ft {
  background-color: transparent;
  color: #000;
  text-align: center;
}

.footer-nav-copyright {
  background-color: #333;
  color: #fff;
}

.footer-promo-container .promo .TextButton {
        background: #ddd !important;
        color: #0d0d0d;
border: 1px solid #333;
    }

.footer-content-section {
text-align: center;
}

.promo {
padding: 0px;
margin-bottom: 15px;
}

/******************** Accordion *********************/

.ui-state-hover, .ui-state-active {
  background: #dedede;
  padding: 15px 20px;
  border-radius: 6px;
  transition: 0.2s ease-out;
}

.ui-accordion-content-active {
  border: 1px solid #888;
  padding: 5px 10px;
  border-radius: 6px;
  box-shadow: 1px 1px 5px #888;
}